.homepage-carousel .text.dark
{
	color:#ffffff
}


.homepage-carousel .text.dark .heading
{
	color:#ffffff
}

.homepage-carousel .text.dark .subheading
{
	color:#ffffff
}


.homepage-carousel .text.dark .copy
{
	color:#ffffff
}

.disclaimer
{
    color:#7f7f7f;
    font-size:12px;
    padding-top:20px
}

.navbar .nav > li > a.dropdown-toggle,.navbar .nav > .active > a.dropdown-toggle, .navbar .nav > .active > a.dropdown-toggle:hover, .navbar .nav > .active > a.dropdown-toggle:focus
{
    cursor:default
}

.resources-group .play-button, .resources-image .play-button
{
	position:absolute;
	top:0;
	width:35px;
	height:35px;
	background-image:url(../images/play-button.png);
}

.resources-header-image .play-button
{
	position:absolute;
	top:0;
	width:40px;
	height:40px;
	background-image:url(../images/play-button.png);
}

.resources-list .resources-item 
{
    position: relative;
}

.resources-list .resources-item a.image
{
    display:block;
    height:145px;
    overflow:hidden;
    border-bottom:none
    
}

.resources-list .resources-item a.image:hover
{
    
    border-bottom:none
}

.resources-item a.resource-title-link:hover 
{
    background-color:transparent
}

.resources-item a.resource-title-link:hover h3
{
	border-bottom: 1px dashed; 
    display:inline; 
}

.resources-item .even-column h3
{
	margin-top: 0;
    margin-bottom: 0;
}

.header-blue .resources-header-image {
    overflow: hidden;
}

.resources-item ul.link-list li 
{
    margin-bottom: 0px;
}

.resources-item .resource-body
{
    padding-top:10px;
}

.copy a h3 
{
    display:inline;
    border: none;   
}

.copy a
{
    border: none;    
}

.resources-item .copy
{
    padding:20px 20px 20px 10px;
}

.header-padding a h3 
{
    display: inline;
    border: none;
}

.header-padding a:hover h3 
{
    border-bottom: 1px dashed; 
    display:inline; 
}

.resources-list .resources-item .copy {
    padding: 20px 20px 50px 20px;
}

.resources-item .copy p {
    padding-top: 10px;
}

.header-blue .header-padding p 
{
    padding-top: 10px;
}

.resources-mobile-copyright
{
   display: none;    
}

.fund-profiler-results tr.level3 td {
    padding-left: 15px;
}

.fund-profiler-results .level3 .level4Table 
{
    width:100%;
}

.fund-profiler-results .level3 .level4Col1 
{
    width:70%;
    padding-left:70px;
}

.fund-profiler-results .level3 .level4Col2 
{
    width:30%;
    text-align:right;
    padding-right:20px;
}

.fund-profiler-results tr.bordertop {
    border-top: 1px solid #CCC;
}


.fund-profiler-results-pdf h3 {
    color: #1E669E;
    font-weight: 500;
    margin-bottom:6px;
    font-size: 18px;
    margin-top:0px;
}

.fund-profiler-results-pdf {
    clear: both;
    font-size: 12px;
}

.fund-profiler-results-pdf .span6{
    font-size: 12px;
}

.fund-profiler-results-pdf table {
    background-color: #FFF;
}

.fund-profiler-results-pdf tr.blue th {
    background-color: #1E669E;
    font-size:16px;
    padding:5px 15px 7px 15px
}

.fund-profiler-results-pdf tr.level1 td
{
    padding-left: 15px;
}

.fund-profiler-results-pdf tr.level2 td {
    padding-left: 15px;
}

.fund-profiler-results-pdf tr.level3 td {
    padding-left: 15px;
}

.fund-profiler-results .level3 .inset {
    padding-left: 75px;
}

.fund-profiler-results-pdf tr.blue {
    color: #FFF;
}

.fund-profiler-results-pdf tr.large {
    font-size: 15px;
}

.fund-profiler-results-pdf td {
    padding: 3px 2px 4px;
}

.fund-profiler-results-pdf .level3Col {
    text-align:right;
}

.fund-profiler-results-pdf .level4Table {
    width:100%;
}

.fund-profiler-results-pdf .level3 .level4Col1 
{
    width:70%;
    padding-left:70px;
}

.fund-profiler-results-pdf .level3 .level4Col2 
{
    width:30%;
    text-align:right;
    padding-right:20px;
}

.fund-profiler-results-pdf tr.borderbottom {
    border-bottom: 1px solid #CCC;
}

.fund-profiler-results-pdf tr.bordertop {
    border-top: 1px solid #CCC;
}

.fund-profiler-results-pdf .level2 td.inset {
    padding-left: 40px;
}

.fund-profiler-results-pdf .level3 .inset {
    padding-left: 75px;
}

.fund-profiler-results-pdf .level3 {
color: #666;
font-style: italic;
}

.fund-profiler-results-pdf tr {
    border-bottom: none;
}

.fund-profiler-results-pdf .small-print span 
{
    font-size: 10px;    
}

.fund-profiler-results-pdf .disclaimer {
    color: #7f7f7f;
    font-size: 9px;
    padding-top: 10px;
    line-height: 150%;
}

.fund-profiler-results-pdf .fund-padding 
{
    text-align:right;
    padding-right: 15px;   
}


.pdftablespacer 
{
    height:17px;    
}

.resources-register h3 
{
    background-position: 17px 6px;
}

.resources-search h3
{
     background-position: 17px 16px;   
}

.resources-sidebar-section .dark-box h3
{
    padding:10px 20px 10px 60px;
}

.article-share .six-shares {
    width: 372px;
    margin: 0 auto;
    padding: 5px 0 20px 0;
}

.article-share .six-shares a {
	width:52px;
	height:52px;
	margin:0 5px;
}

.article-share .five-shares {
    width: 310px;
    margin: 0 auto;
    padding: 5px 0 20px 0;
}

.article-share .five-shares a {
	width:52px;
	height:52px;
	margin:0 5px;
}


@media (max-width: 0px) 
{
    .resources-desktop-copyright
    {
        display: block;    
    }
    
    .resources-mobile-copyright
    {
        display: none;    
    }
}

@media (max-width: 0px) 
{
    .resources-list .resources-item a.image
    {
    display:block;
    height:auto;
    overflow:hidden;
    border-bottom:none
    
    }

    .resources-list .resources-item a.image:hover
    {
    
        border-bottom:none
    }
    
    .resources-desktop-copyright
    {
        display: block;    
    }
    
    .resources-mobile-copyright
    {
        display: none;    
    }
    
    .resources-sidebar-section .dark-box h3 {
        padding: 10px 20px 10px 45px;
    }
    
    .resources-register h3 
    {
        background-position: 15px 11px;
    }
    
    .article-share .six-shares
    {
	    width:240px;
    }

    .article-share .six-shares a {
	    width:30px;
	    height:30px;
    }
    
    .article-share .five-shares
    {
	    width:200px;
    }

    .article-share .five-shares a {
	    width:30px;
	    height:30px;
    }
}

@media (max-width: 0px) 
{
    .resources-list .resources-item .resources-image
    {
        height:auto!important
    }
    .resources-list .resources-item a.image
    {
        display:block;
        height:auto;
        overflow:hidden;
        border-bottom:none
    }
    
    .resources-item .copy {
        padding:20px 20px 20px 20px;
    }

    .resources-list .resources-item a.image:hover
    {
    
        border-bottom:none
    }
    
    .resources-desktop-copyright
    {
        display: none;    
    }
    
    .header-padding {
        padding: 10px 20px 20px 20px;
    }
    
    .resources-mobile-copyright
    {
        display: block;    
    }
    
    .article-share .six-shares a {
	width:50px;
	height:50px;
	margin:5px;
    }

    .article-share .six-shares
    {
	    width:180px;
	    padding:5px 0 0 0;
    }
    
    .article-share .five-shares a {
	width:50px;
	height:50px;
	margin:5px;
    }

    .article-share .five-shares
    {
	    width:180px;
	    padding:5px 0 0 0;
    }
    
}

.light-box .inner 
{ 
    padding:20px; 
    background-color:#eee; 
}


ul.side-nav li ul li.active a 
{ 
    background-color:#dedede; 
    cursor:pointer;
}

.wrapper-pdf 
{
    width: 780px;
    margin-left: 0px;
}

.wrapper-pdf .headingLogo
{
    height: 130px;
    background-color: #0074AD;
    padding-bottom: 15px;
}

.wrapper-pdf .headingLogo img
{
    width:195px;
    height:40px;
    padding: 45px 0px 0px 580px;
}

.wrapper-pdf .container-fluid
{
    position: relative;
    width: auto;
    font-family: Arial;
}

.wrapper-pdf h1 
{
    font-family: Arial;
    font-size: 20px;
    line-height: 24px;
    font-weight: bold;
    color:#0075AD;
}

.wrapper-pdf .article-date
{
    font-size:12px; 
    font-family: Arial;
    line-height: 16px;
    color:#333333; 
    font-weight:bold;
}

.wrapper-pdf .article-body
{
    font-size:12px; 
    font-family: Arial;
    line-height: 16px;
    color:#333333;  
}

.wrapper-pdf .article-body img
{
    max-width:650px;
}

.wrapper-pdf .article-body h1
{
    font-family: Arial;
    font-size:20px; 
    line-height: 20px;
    font-weight: bold;
    color:#0075AD;
}

.wrapper-pdf .article-body h2
{
    font-family: Arial;
    font-size:18px; 
    line-height: 20px;
    font-weight: bold;
    color:#193A70; 
}

.wrapper-pdf .article-body h3
{
    font-family: Arial;
    font-size: 16px;
    line-height: 20px;
    font-weight: bold;
    color:#193A70; 
}

.wrapper-pdf .article-body h4
{
    font-family: Arial;
    font-size: 12px;
    line-height: 20px;
    font-weight: bold;
    color:#193A70;
    font-style: italic;
}

.RegisterPrivacy 
{
    font-size: 10px;
    color: #999;
    line-height: 14px;
    padding-bottom: 13px;    
}

.RegisterPrivacy a
{
    color: #999;
    border-bottom: 1px dashed #999
}

.RegisterPrivacy a:hover
{
    color: #999;
    border-bottom: 1px dashed #999;
    background-color: #ffffff;
}


/* resources logo align fix */ 
body .resources-sidebar-section .resources-popular h3, body .resources-sidebar-section .resources-search h3, body .resources-sidebar-section .resources-register h3 
{ 
font-size:19px; 
padding:15px 15px 15px 60px; 
}

body .resources-sidebar-section .resources-popular h3 
{ 
background-position:17px 13px; 
}

body .resources-sidebar-section .resources-search h3 
{ 
background-position: 17px 18px; 
}

body .resources-sidebar-section .resources-register h3 
{ 
background-position: 17px 10px; 
}

@media (max-width: 0px) {

body .resources-sidebar-section .resources-popular h3, body .resources-sidebar-section .resources-search h3, body .resources-sidebar-section .resources-register h3 
{ 
font-size:14px; 
padding:10px 10px 10px 40px; 
}

body .resources-sidebar-section .resources-popular h3 
{ 
background-position:13px 11px; 
}

body .resources-sidebar-section .resources-search h3 
{ 
background-position: 13px 12px; 
}

body .resources-sidebar-section .resources-register h3 
{ 
background-position: 13px 10px; 
}

}



/* poll */
.poll
{
	background-color:#f4f4f4;
	margin:20px 0px;
}

.poll .heading
{
	font-size:20px;
	padding:10px 20px 10px 55px;
	background-image:url(/custom/reskin/images/poll-icon.png);
	background-repeat:no-repeat;
	background-position:20px 10px;
	line-height:33px;
	height:33px;
}

.poll .subheading
{
	font-weight:bold;
	padding:0 20px 10px 20px;
}

.poll .poll-submit
{
	margin:20px 0 0 0;
}

.poll .poll-links
{
	margin:20px 0 0 0;
}

.poll .poll-option
{
	position:relative;
	margin-top:10px;
}

label.icheck div 
{
	left: 0;
	position: absolute;
	top: 0;
}

label.icheck
{
	padding:0 0 0 30px;
}

.poll .poll-option label
{
	font-size:14px;
}

.poll .poll-disclaimer
{
	color:#999;
	font-size:12px;
	margin-top:20px;
	line-height:16px;
}

.poll .poll-results
{
	display:none;
}



.poll-list .poll-results .inner
{
	padding:20px;
}

.poll .poll-results .result-item
{
	position:relative;
}

.poll .poll-results .result-bar
{
	padding-right:45px;
	position:relative;
	height:17px;
	line-height:25px;
	padding-top:8px;
	margin-top:7px;
	margin-bottom:20px;
}

.poll .poll-results .bar-inner
{
	width:100%;
	background-color:#FFF;
	height:10px;
}

.poll .poll-results .bar-colour
{
	height:10px;
	background-color:#0075ad;
	width:0%;
}

.poll .poll-results .result-percent
{
	position:absolute;
	right:0;
	height:25px;
	line-height:25px;
	top:0;
}

.poll .poll-error
{
	display:none;
	color:Red;
	margin-top:20px;
}

.filter-gallery .poll-results
{
	display:block;
	padding:20px 20px 1px 20px;
	background-color:#eee;
}

.filter-gallery .poll
{
	margin:0;
}

.filter-gallery .poll .subheading
{
	padding:20px;
}

.filter-gallery .poll .poll-TotalVote
{
	padding:20px;
	background-color:#dedede;
}


@media (max-width: 0px) {

.poll .poll-option label
{
	font-size:12px;
}

label.icheck
{
	padding:0 0 0 30px;
}

.poll .poll-disclaimer
{
	font-size:10px;
}

}


/* prices expand all */
.prices-content h2
{
	position:relative;
}

.prices-content h2 a
{
	position:absolute;
	right:0;
	top:5px;
	font-size:14px;
	border:none;
	display:block;
	height:21px;
	line-height:21px;
	padding-right:30px;
}

.prices-content h2 a:hover
{
	background-color:transparent;
	color:#0075ad;
}

.prices-content h2 a b
{
	display:block;
	position:absolute;
	right:0;
	top:0;
	width:21px;
	height:21px;
	background-color:#0075ad;
	background-image:url(../images/subnav-arrow-down-mobile.png);
	background-repeat:no-repeat;
	background-position:3px 0px;
}

.prices-content h2 a.contract-all b
{
	background-image:url(../images/subnav-arrow-up-mobile.png);
	background-position:3px -1px;
}

.prices-content h2 a:hover b
{
	background-color:#CA6E46;
}

.prices-content h2 a.contract-all
{
	display:none;
}



@media (max-width: 0px) {

.prices-content h2 a
{
	top:0;
	font-size:12px;
}

.prices-content h2 a span
{
	display:none;
}

}


.article-share a, 
.article-share a.facebook, 
.article-share a.linkedin 
{ 
    max-width: 30px; 
    margin:3px; 
}

.article-share .share-container a 
{ 
    margin:0 5px; 
    max-width:52px; 
}

@media (max-width: 0px) 
{ 
    .article-share .share-container a 
    { 
        margin:0 3px; 
        max-width:28px; 
    } 
    .article-share .share-container { 
        padding: 5px 0 0; 
        width: 240px; 
    } 
    .article-share-inline { 
        padding: 20px; 
    } 
    .article-share-inline h3 
    { 
        padding: 0; 
    } 
}

.article-share .share-big-icons a, 
.article-share .share-big-icons a.facebook, 
.article-share .share-big-icons a.linkedin 
{ 
    max-width: 52px; 
    margin:3px; 
}

.article-share .shareContainer .share-big-icons a 
{ 
    margin:0 5px; 
    max-width:52px; 
}

@media (max-width: 0px) 
{ 
    .article-share .share-container .share-big-icons a 
    { 
        margin:0 3px; 
        max-width:52px; 
    } 
    .article-share .share-container .share-big-icons{ 
        padding: 5px 0 0; 
        width: 240px; 
    } 
    .article-share-inline .share-big-icons{ 
        padding: 20px; 
    } 
    .article-share-inline .share-big-icons h3 
    { 
        padding: 0; 
    } 
}



/* floating*/

.floating 
{ 
position: fixed; 
margin-bottom: 0; 
}

.transitionbottom 
{ 
-webkit-transition: bottom 1s ease; 
-moz-transition: bottom 1s ease; 
-ms-transition: bottom 1s ease; 
-o-transition: bottom 1s ease; 
transition: bottom 1s ease; 
}

.article-side .floating 
{
    position: fixed;
}


.register-popout-form
{
	position: relative;
	display: none;
}

.register-popout-form .popout-form
{
	position: absolute;
	left:-320px;
	top:-84px;
	width:300px;
    z-index: 9999;
}

.register-popout-form .popout-form h3
{
	height:54px;
	line-height: 54px;
	color: #FFF;
	padding: 0 20px;
	background-image: url(../images/register-popout-heading.png);
	background-repeat: no-repeat;
	background-position: right center;
	margin:0;
}

.register-popout-form .popout-form .inner
{
	background-color: #0075ad;
	padding: 20px;
	margin-right:11px;
	color: #FFF;
}

.register-popout-form .popout-form .RegisterPrivacy {
  color: #FFF;
  font-size: 10px;
  line-height: 14px;
  padding-bottom: 13px;
}

.register-popout-form .popout-form a.button
{
	background-color: #333;
}

.register-popout-form .popout-form a.button:hover
{
	background-color: #ca6e46;
}

@media (max-width: 0px) 
{

.register-popout-form .popout-form
{
	position:relative;
	left:auto;
	top:auto;
	margin-bottom: 20px;
	width:auto;
}

.register-popout-form .popout-form h3
{
	background-position: left center;
}

.register-popout-form .popout-form .inner
{
	margin-right: 0;
}

}


.lt-ie9 .register-popout-form input
{
	width:230px;
}

.lt-ie9 .sidebar-section input
{
	width:90%;
}

.lt-ie9 .article-share a,
.lt-ie9 .article-share a.facebook,
.lt-ie9 .article-share a.linkedin
{
	width:50px;
	max-width: 50px;
	margin:5px;
}

.register-popout-form .inner .thanks 
{
    display: none;
}

.floating .inner .thanks 
{
    display: none;
    color:#ffffff;
}


.homepage-carousel .text
{
	padding:60px 100px 0 5%;
}

.other-carousel .text
{
	padding:60px 0px 0 100px;
}


@media (max-width: 0px) 
{

	.homepage-carousel .text 
	{
		padding:60px 60px 0 5%;
	}

}

@media (max-width: 0px) 
{

	.homepage-carousel .text 
	{
		display:none
	}

}

a.ls-nav-prev:hover,
a.ls-nav-next:hover
{
	background-color: transparent;
}

.carousel-container .carousel-nav .dots a
{
	border-radius: 20px;
	width:15px;
	height:15px;
}

ul.news-nav li.selected > a
{
	background-color:#CD6F4B;
    background-image:none;
}

.dark-box .inner .thanks
{
    color: #ffffff;
}


.more-articles a 
{ 
display: block; 
border:none; 
}

.more-articles a h3 
{ 
color: #0075ad; 
}

.more-articles a .date 
{ 
color: #999; 
}

.more-articles a:hover 
{ 
background-color: transparent; 
}

.more-articles a:hover h3, 
.more-articles a:hover .date 
{ 
color: #333; 
}

.breadcrumbs {
    background-color: #eee;
    padding: 10px 20px;
    margin-bottom: 40px;
}

.breadcrumbs a {
   border-bottom: none;
}

.breadcrumbs a:hover {
   border-bottom: none;
}


.news-landing-content {
    padding-bottom:20px;
}


.ls-fullwidth .ls-nav-prev, 
.ls-fullwidth .ls-nav-next 
{ 
width:80px !important; 
height:80px !important; 
margin-top: -40px !important; 
background-image: url(../images/layerslider.png) !important; 
}

.ls-fullwidth .ls-nav-prev 
{ 
background-position: 0 0 !important; 
}

.ls-fullwidth .ls-nav-next 
{ 
background-position: -80px 0 !important; 
}

.ls-fullwidth .ls-nav-prev:hover 
{ 
background-position: 0 -80px !important; 
}

.ls-fullwidth .ls-nav-next:hover 
{ 
background-position: -80px -80px !important; 
}


.video-container { 
position: relative; 
padding-bottom: 56.25%; 
padding-top: 30px; height: 0; overflow: hidden; 
} 

.video-container iframe, 
.video-container object, 
.video-container embed { 
position: absolute; 
top: 0; 
left: 0; 
width: 100%; 
height: 100%; 
}


.sequence-data
{
	display: none;
}

.sequence-carousel
{
	width:100%;
	height:428px;
	position: relative;
  	overflow: hidden;
}

.sequence-carousel > .sequence-canvas {
  height: 100%;
  width: 100%;
  list-style: none;
  padding: 0;
  margin: 0;
}
.sequence-carousel > .sequence-canvas > li {
  position: absolute;
  width: 100%;
  height: 100%;
  z-index: 1;
  padding: 0;
  margin: 0;
  background-image: none;
}
.sequence-carousel > .sequence-canvas li > * {
  position: absolute;
}



.sequence-carousel .background,
.sequence-carousel .mobile
{
	width:100%;
	height:100%;
	background-size: cover;
	background-position: center top;
	left:100%;

	-webkit-transition: left 1s ease-in-out 0s;
	-moz-transition: left 1s ease-in-out 0s;
	-ms-transition: left 1s ease-in-out 0s;
	-o-transition: left 1s ease-in-out 0s;
	transition: left 1s ease-in-out 0s;
}
.sequence-carousel .background img,
.sequence-carousel .foreground img
{
	visibility:hidden;
}
.animate-in .background,
.animate-in .mobile
{
	left:0%;

	-webkit-transition: left 1s ease-in-out 0s;
	-moz-transition: left 1s ease-in-out 0s;
	-ms-transition: left 1s ease-in-out 0s;
	-o-transition: left 1s ease-in-out 0s;
	transition: left 1s ease-in-out 0s;
}
.animate-out .background,
.animate-out .mobile
{
	left:-100%;

	-webkit-transition: left 2s ease-in-out 0s;
	-moz-transition: left 2s ease-in-out 0s;
	-ms-transition: left 2s ease-in-out 0s;
	-o-transition: left 2s ease-in-out 0s;
	transition: left 2s ease-in-out 0s;
}

.sequence-carousel .foreground
{
	width:100%;
	height:100%;
	background-size: contain;
	background-position: center center;
	background-repeat: no-repeat;
	left:-100%;

	-webkit-transition: left 1s ease-in-out 0s;
	-moz-transition: left 1s ease-in-out 0s;
	-ms-transition: left 1s ease-in-out 0s;
	-o-transition: left 1s ease-in-out 0s;
	transition: left 1s ease-in-out 0s;
}

.animate-in .foreground
{
	left:0%;

	-webkit-transition: left 1s ease-in-out 0.5s;
	-moz-transition: left 1s ease-in-out 0.5s;
	-ms-transition: left 1s ease-in-out 0.5s;
	-o-transition: left 1s ease-in-out 0.5s;
	transition: left 1s ease-in-out 0.5s;
}
.animate-out .foreground
{
	left:-100%;

	-webkit-transition: left 1s ease-in-out 0s;
	-moz-transition: left 1s ease-in-out 0s;
	-ms-transition: left 1s ease-in-out 0s;
	-o-transition: left 1s ease-in-out 0s;
	transition: left 1s ease-in-out 0s;
}

.sequence-carousel .copy
{
	width:100%;
	height:100%;
	left:100%;

	-webkit-transition: left 1s ease-in-out 0s;
	-moz-transition: left 1s ease-in-out 0s;
	-ms-transition: left 1s ease-in-out 0s;
	-o-transition: left 1s ease-in-out 0s;
	transition: left 1s ease-in-out 0s;
}
.animate-in .copy
{
	left:0%;

	-webkit-transition: left 1s ease-in-out 0.5s;
	-moz-transition: left 1s ease-in-out 0.5s;
	-ms-transition: left 1s ease-in-out 0.5s;
	-o-transition: left 1s ease-in-out 0.5s;
	transition: left 1s ease-in-out 0.5s;
}
.animate-out .copy
{
	left:-100%;

	-webkit-transition: left 1s ease-in-out 0s;
	-moz-transition: left 1s ease-in-out 0s;
	-ms-transition: left 1s ease-in-out 0s;
	-o-transition: left 1s ease-in-out 0s;
	transition: left 1s ease-in-out 0s;
}

.sequence-carousel .copy .text-indent
{
	position:relative;
	width:1180px;
	margin: 0 auto;
}

.sequence-carousel .copy .text
{
	padding:60px 100px 0 45%;
}

.sequence-carousel .left-align-copy .text
{
	padding:60px 100px 0 5%;
}

.sequence-nav
{
	position: absolute;
	width:80px;
	height:80px;
	z-index: 100;
	top:50%;
	margin-top: -40px;
	border:none;
	background-image: url(../images/layerslider.png);
	background-color: transparent;
}
.sequence-next
{
	right:-80px;
	background-position: right top;

	-webkit-transition: right 0.5s ease;
	-moz-transition: right 0.5s ease;
	-ms-transition: right 0.5s ease;
	-o-transition: right 0.5s ease;
	transition: right 0.5s ease;

	z-index: 100;
}
.sequence-next:hover
{
	background-position: right bottom;
}
.sequence-prev
{
	left:-80px;
	background-position: left top;

	-webkit-transition: left 0.5s ease;
	-moz-transition: left 0.5s ease;
	-ms-transition: left 0.5s ease;
	-o-transition: left 0.5s ease;
	transition: left 0.5s ease;
}
.sequence-prev:hover
{
	background-position: left bottom;
}

.sequence-carousel:hover .sequence-next
{
	right:0;
}

.sequence-carousel:hover .sequence-prev
{
	left:0;
}

.sequence-carousel .mobile
{
	visibility:hidden;
}

.carousel-nav
{
	position:absolute;
	right:0;
	top:0;
	z-index:999;
	width:100%;
	height:30px;
}
.carousel-nav .wrapper
{
	position:relative;
}
.carousel-nav .dots
{
	position:absolute;
	right:10px;
	top:10px;
	height:20px;
}
.carousel-nav .dots a
{
	background-color:#f1cb00;
	opacity:0.5;
	border-radius:15px;
	width:15px;
	height:15px;
	display:inline-block;
	position:absolute;
	top:5px;
	border-bottom:none;
}
.carousel-nav .dots a.selected,
.carousel-nav .dots a:hover
{
	background-color:#f1cb00;
	opacity:1;
	border-bottom:none;
}


@media (max-width: 0px) 
{
.sequence-carousel .copy .text-indent
{
	position:relative;
	width:100%;
	margin: 0 auto;
}
.sequence-carousel
{
	height:350px;
}
/*
.sequence-carousel:hover .sequence-next
{
	right:-80px;
}
.sequence-carousel:hover .sequence-prev
{
	left:-80px;
}
*/



.sequence-nav
{
	margin-top: -20px;
}
.sequence-carousel .sequence-next
{
	right:0;
	width:40px;
	height:40px;
	background-size: 80px 80px;
	z-index: 200;
}
.sequence-carousel .sequence-prev
{
	left:0;
	width:40px;
	height:40px;
	background-size: 80px 80px;
}
}

@media (max-width: 0px) 
{
.sequence-carousel .mobile
{
	visibility:visible;
}
.sequence-carousel .mobile a
{
	display: block;
	background-size: cover;
	width:100%;
	height:100%;
	background-repeat: no-repeat;
	background-position: center;
}
.sequence-carousel .foreground,
.sequence-carousel .background,
.sequence-carousel .copy
{
	visibility:hidden;
}
.sequence-carousel
{
	height:135px;
}
.carousel-nav
{
	top:auto;
	bottom:5px;
	display: none;
}

.carousel-nav .dots
{
	position: relative;
	margin: 0 auto;
	top:auto;
	right:auto;
	left:10px;
}

}


.footer-expander .copy, 
.footer-expander .readless 
{ 
display: none; 
} 
.footer-expander .more .copy, 
.footer-expander .more .readless 
{ 
display: block; 
} 
.footer-expander .more .readmore 
{ 
display: none; 
}

.theme .disclaimer-white
{
    color: #ffffff;
}

.theme .disclaimer-grey
{
    color: #7f7f7f;
}

.theme .disclaimer-white .disclaimer
{ 
    color: #ffffff;
}

.theme .disclaimer-grey .disclaimer
{
    color: #7f7f7f;
}

.breadcrumbs span 
{ 
    padding:0 !important; 
}

.breadcrumbs div 
{ 
    display: inline; 
}

.company-content {
    font-size:13px;
    line-height: 18px;
}

.footer-expander .copy, 
.footer-expander .readless ,
.footer-expander .readmore 
{ 
    font-size:13px;
    line-height: 18px;
}
